## rust-sensors 0.2.2

=== debian/changelog ===
rust-sensors (0.2.2-1) unstable; urgency=medium

  * Package sensors 0.2.2 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 15 Apr 2022 12:04:37 +0200
