=== debian/control ===
Source: rust-sensors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libsensors-sys-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sensors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sensors
Rules-Requires-Root: no

Package: librust-sensors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libsensors-sys-0.2+default-dev
Provides:
 librust-sensors+default-dev (= ${binary:Version}),
 librust-sensors-0-dev (= ${binary:Version}),
 librust-sensors-0+default-dev (= ${binary:Version}),
 librust-sensors-0.2-dev (= ${binary:Version}),
 librust-sensors-0.2+default-dev (= ${binary:Version}),
 librust-sensors-0.2.2-dev (= ${binary:Version}),
 librust-sensors-0.2.2+default-dev (= ${binary:Version})
Description: Rust-friendly interface to lm-sensors - Rust source code
 This package contains the source for the Rust sensors crate, packaged by
 debcargo for use with cargo and dh-cargo.
